bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
tool	checkperms>=1.1	../../sysutils/checkperms
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	p5-Net-Server>=0	../../net/p5-Net-Server
full	p5-Net-SSLeay>=0	../../security/p5-Net-SSLeay
full	munin-doc>=1.3.1	../../sysutils/munin-doc
full	perl>=5.0	../../lang/perl5
full	python27>=2.7.1nb2	../../lang/python27
